<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step Project O.Khomych</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/jquery.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/imagesloaded.js"></script>
    <script src="js/script.js" defer></script>
</head>
<body>
<!--Home-->
<div class="home-wrapper">
    <div class="header-container">
        <header class="header-content">
            <div class="header-logo-container">
                <img src="css/img/Polygon%201%201.svg" alt="logo">
                <p class="logoH">H</p>
                <p class="logoText">the<span>Ham</span></p>
            </div>
            <div class="header-right-block">   
                <nav class="header-nav">
                    <ul class="header-nav-list">
                        <li class="nav-item"><a href="#" class="item">Home</a></li>
                        <li class="nav-item"><a href="#" class="item">About</a></li>
                        <li class="nav-item"><a href="#" class="item">Blog</a></li>
                        <li class="nav-item"><a href="#" class="item">Skills</a></li>
                        <li class="nav-item"><a href="#" class="item">Service</a></li>
                        <li class="nav-item"><a href="#" class="item">Work</a></li>
                        <li class="nav-item"><a href="#" class="item">Testimonial</a></li>
                    </ul>
                </nav>
                <div class="search-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352c79.5 0 144-64.5 144-144s-64.5-144-144-144S64 128.5 64 208s64.5 144 144 144z"/></svg>
                </div>
            </div>
            
        </header>
    </div>
    <div class="main-title-container">
        <h1 class="main-title-text">The Ham is <span>Wordpress theme</span></h1>
        <p class="main-title-text2">we are creative</p>
        <p class="main-title-text3">Just Buy And Enjoy These Awesome Features</p>
    </div>
    <div class="home-btn-wrapper">
        <a href="#" id="explore-btn">EXPLORE NOW</a>
        <a href="#" id="purchase-btn">purchase now</a>
    </div>
</div>
<!--4 Option-->
<div class="square-wrapper">
    <ul class="square-list">
        <li class="square-item black">
            <img src="css/img/Combined%20shape%20629.png" alt="" width="58" height="98">
            <p class="square-item-text">Different theme option</p>
        </li>
        <li class="square-item green">
            <img src="css/img/Combined%20shape%201172.png" alt="" width="93" height="76">
            <p class="square-item-text">fully customizable</p>
        </li>
        <li class="square-item black">
            <img src="css/img/Combined%20shape%201179.png" alt="" width="60" height="97">
            <p class="square-item-text">unlimited support</p>
        </li>
        <li class="square-item green">
            <img src="css/img/Combined%20shape%201102.png" alt="" width="99" height="77">
            <p class="square-item-text">responsive all device</p>
        </li>
    </ul>
</div>
<!--Our Service-->
<section class="our-services-wrapper">
    <div class="our-services-content">
        <h2 class="our-services-title">Our Services</h2>
        <div class="headline"></div>
        <div class="our-services-tabs">
            <ul class="our-services-tabs-list">
                <li class="our-services-tab active" data-name="web design">Web Design</li>
                <li class="our-services-tab" data-name="graphic design">Graphic Design</li>
                <li class="our-services-tab" data-name="online support">Online Support</li>
                <li class="our-services-tab" data-name="app design">App Design</li>
                <li class="our-services-tab" data-name="online marketing">Online Marketing</li>
                <li class="our-services-tab" data-name="seo service">Seo Service</li>
            </ul>
            <ul class="our-services-tabs-content">
                <li class="our-services-tabs-text active" data-name="web design">
                    <img src="css/img/web%20design/web-design2.jpg" alt="" width="194" height="139">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="our-services-tabs-text" data-name="graphic design">
                    <img src="css/img/web%20design/web-design3.jpg" alt="" width="194" height="139">
                    <p>Graphic design is the creation of visual compositions to solve problems and communicate ideas through typography, imagery, color and form. There’s no one way to do that, and that’s why there are several types of graphic design, each with their own area of specialization.</p>
                </li>
                <li class="our-services-tabs-text" data-name="online support">
                    <img src="css/img/web%20design/web-design4.jpg" alt="" width="194" height="139">
                    <p>Online support is a web-based form of delivering a customer service. Nowadays, it is a very popular form of contacting company, more popular than visiting a company or a phone call. Online support is also a part of customer relationship management.
                        The best advantage of an online support is a 24 hour-a-day customer service. Customers or website visitors can easily contact the customer representative, when a problem occurs or when they have some questions about the product or service.</p>
                </li>
                <li class="our-services-tabs-text" data-name="app design">
                    <img src="css/img/web%20design/web-design5.jpg" alt="" width="194" height="139">
                    <p>App design combines the user interface (UI) and user experience (UX). While UI lends itself to the overall style of the app (including the colors, fonts, and general look and feel), UX focuses on the actual functionality and usability.
                        A large number of users abandon an app after using it for the first time. Since users are picky about which apps they use and so quick to abandon those they don’t enjoy, it’s essential to invest time and effort in creating a great user experience. The better the design, the better the chance that a user will engage with it and thus keep using it.</p>
                </li>
                <li class="our-services-tabs-text" data-name="online marketing">
                    <img src="css/img/web%20design/web-design6.jpg" alt="" width="194" height="139">
                    <p>Online marketing is the practice of leveraging web-based channels to spread a message about a company’s brand, products, or services to its potential customers. The methods and techniques used for online marketing include email, social media, display advertising, search engine optimizatio (SEO), Google AdWords and more. The objective of marketing is to reach potential customers through the channels where they spend their time reading, searching, shopping and socializing online.
                    </p>
                </li>
                <li class="our-services-tabs-text" data-name="seo service">
                    <img src="css/img/web%20design/web-design7.jpg" alt="" width="194" height="139">
                    <p>EO services are one-time or ongoing search engine optimization services that optimize your site’s SEO to increase its organic search visibility and traffic. Freelancers, consultants, and agencies all offer SEO services.</p>
                </li>
            </ul>
        </div>
    </div>
</section>
<!--Purchase-->
<section class="purchase-wrapper">
    <div class="purchase-wrapper-sect">
        <div class="purchase-content">
            <h2 class="purchase-title">Everything is ready. just buy and install now</h2>
            <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <div class="purchase-btn-wrapper">
                <a href="#" id="purchaseNow-btn">purchase now</a>
            </div>
        </div>
    </div>
</section>
<!--Our Amazing Work-->
<section class="work-wrapper">
    <div class="work-content">
        <h2 class="work-title">Our Amazing Work</h2>
        <div class="headline"></div>
        <ul class="work-tabs">
            <li class="work-tab active" data-name='all'>All</li>
            <li class="work-tab" data-name="Graphic Design">Graphic Design</li>
            <li class="work-tab" data-name="Web Design">Web Design</li>
            <li class="work-tab" data-name="Landing Pages">Landing Pages</li>
            <li class="work-tab" data-name="Wordpress">Wordpress</li>
        </ul>
        <ul class="work-images">
<!--1 section of photo-->
            <li class="work-img frst-block" data-name="Graphic Design">
                <img src="css/img/graphic%20design/graphic-design1.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design2.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                <img src="css/img/icon.png" alt="" width="88" height="43">
                <p>Creative design</p>
                <p>Graphic design</p>
            </div>
            </li>
            <li class="work-img frst-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design3.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div></li>
            <li class="work-img frst-block" data-name="Web Design"><img src="css/img/web%20design/web-design1.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Web design</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page1.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page2.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page3.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Web Design"><img src="css/img/web%20design/web-design2.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Web design</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Web Design"><img src="css/img/web%20design/web-design3.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Web design</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress1.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress2.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
            <li class="work-img frst-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress3.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
<!--2 section of photo-->
            <li class="work-img second-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design4.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design5.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div></li>
            <li class="work-img second-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design6.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div></li>
            <li class="work-img second-block" data-name="Web Design"><img src="css/img/web%20design/web-design4.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Web design</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page4.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page5.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page6.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Web Design"><img src="css/img/web%20design/web-design5.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Web design</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Web Design"><img src="css/img/web%20design/web-design6.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Web design</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress4.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress5.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
            <li class="work-img second-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress6.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
<!--3 section of photo-->
            <li class="work-img third-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design7.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design8.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div></li>
            <li class="work-img third-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design9.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div></li>
            <li class="work-img third-block" data-name="Web Design"><img src="css/img/web%20design/web-design7.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Web design</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page7.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design10.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Landing Pages"><img src="css/img/landing%20page/landing-page6.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Landing Page</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design11.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Graphic Design"><img src="css/img/graphic%20design/graphic-design12.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Graphic design</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress7.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress8.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>
            <li class="work-img third-block" data-name="Wordpress"><img src="css/img/wordpress/wordpress9.jpg" alt="" width="284" height="206">
                <div class="work-img-hover">
                    <img src="css/img/icon.png" alt="" width="88" height="43">
                    <p>Creative design</p>
                    <p>Wordpress</p>
                </div>
            </li>

        </ul>
        <div class="work-btn-wrapper">
            <button id="work-btn">
                <img src="css/img/Forma%201.png" alt="">
                Load More
            </button>
            <div class="loading" style="display:none">
                <div class="dot"></div>
                <div class="dot"></div>
                <div class="dot"></div>
                <div class="dot"></div>
                <div class="dot"></div>
            </div>
        </div>
    </div>
</section>
<!--Breaking News-->
<section class="news-wrapper">
    <div class="news-content">
        <h2 class="news-title">Breaking News</h2>
        <div class="headline"></div>
        <ul class="news-cards">
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2047.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2050.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2051.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2052.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2053.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2054.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2055.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
            <li class="news-card"><a href="#">
                <img src="css/img/news/Layer%2056.png" alt="">
                <p class="news-card-title">Amazing Blog Post</p>
                <p class="news-card-data"><span>12</span><span>Feb</span></p>
                <p class="news-card-text">By admin &nbsp;|&nbsp; 2 comment</p>
            </a></li>
        </ul>
    </div>
</section>
<!--Client feedback-->
<section class="client-feedback-wrapper">
    <div class="client-feedback-sect">
        <div class="client-feedback-content">
            <h2 class="client-feedback-title">What People Say About theHam</h2>
            <div class="headline"></div>
            <div class="quotes"><img src="css/img/Combined%20shape%202474.png" alt=""></div>
            <div class='slider-wrap'>
                <div class="client-feedback-slider">
                    
                        <div class="client-feedback-card">
                            <p class="client-feedback-text">Voluptates placeat dolorem quidem molestias nemo veritatis fugiat, nobis fuga ad illum enim eum accusantium magnam error porro laudantium mollitia quae blanditiis cupiditate minima commodi nesciunt tempore obcaecati cumque.</p>
                            <p class="client-name">Miro Daniela</p>
                            <p class="client-profession">UX Designer</p>
                            <div class="clients-photo"><img src="css/img/photo2.jpg" alt=""></div>
                        </div>
                    
                        <div class="client-feedback-card">
                            <p class="client-feedback-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt deleniti omnis autem temporibus fuga error consequuntur libero voluptate? Facere cupiditate, aperiam aliquam quasi aut incidunt repellendus porro veritatis! Repellat, excepturi.</p>
                            <p class="client-name">Parker Alex</p>
                            <p class="client-profession">UX Designer</p>
                            <div class="clients-photo"><img src="css/img/photo3.jpg" alt=""></div>
                        </div>
                    
                    
                        <div class="client-feedback-card">
                            <p class="client-feedback-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                            <p class="client-name">Hasan Ali</p>
                            <p class="client-profession">UX Designer</p>
                            <div class="clients-photo"><img src="css/img/Layer%20344.png" alt=""></div>
                        </div>
                    
                    
                        <div class="client-feedback-card">
                            <p class="client-feedback-text">Fugiat voluptatibus perferendis eius ducimus dolor quod porro quam eligendi corrupti? Harum adipisci unde eum, ipsam ratione quis placeat nesciunt veniam, obcaecati nemo iste magni dolores vel autem enim. </p>
                            <p class="client-name">Arafon Karen</p>
                            <p class="client-profession">UX Designer</p>
                            <div class="clients-photo"><img src="css/img/photo1.jpg" alt=""></div>
                        </div>                
                </div>
            </div>
            <div class="clients-block-photo">
                <div class="photo_item">
                    <img src="css/img/photo2.jpg" alt="">
                </div>
                <div class="photo_item">
                    <img src="css/img/photo3.jpg" alt="">
                </div>
                <div class="photo_item">
                    <img src="css/img/Layer%20344.png" alt="">
                </div>
                <div class="photo_item">
                    <img src="css/img/photo1.jpg" alt="">
                </div>
            </div>
        </div>
    </div>
</section>
<!--Gallery of best images-->
<section class="gallery-wrapper">
    <div class="gallery-content">
        <h2 class="gallery-title">Gallery of best images</h2>
        <div class="headline"></div>
        <div class="gallery-photo">
            <div class="gallery-item"><img src="css/img/gallery/vanglo-house-1%202.png" alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div>
            </div>
            <div class="gallery-item"><img src="css/img/gallery/80493541_1281644acb_o%201.png" alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
            <div class="gallery-item w2"><img src="css/img/gallery/ringve-museum-1%202.png" alt="" >
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
            <div class="gallery-item w2"><img src="css/img/gallery/Kids-Store-Lighting-2%201.png" alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
             <div class="gallery-item grids">
                <div class="gallery-items w3"><img src="css/img/gallery/ia-Pools-1%201.png" alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w4"><img src="css/img/gallery/Kids-Store-Lighting-1%20(1)%201.png"   alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w5"><img src="css/img/gallery/vanglo-house-6%202.png" alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w3"><img src="css/img/gallery/Kids-Store-Lighting-2%202.png" alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w4"><img src="css/img/gallery/vanglo-house-4%201.png" alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w5"><img src="css/img/gallery/IA-Hourses-6%201.png" alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w3"><img src="css/img/gallery/vanglo-house-1%203.png" alt="" >
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w4"><img src="css/img/gallery/IA-billionares-6%201.png" alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
                <div class="gallery-items w5"><img src="css/img/gallery/Brazil-staduims-IA-1%201.png" alt="">
                    <div class="gallery-img-hover">
                        <div></div>
                        <div></div>
                    </div></div>
            </div>
            <div class="gallery-item"><img src="css/img/gallery/vanglo-house-6%201.png" alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
            <div class="gallery-item"><img src="css/img/gallery/p1_8%201.png" alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
            <div class="gallery-item"><img src="css/img/gallery/7328272788_c5048326de_o%201.png" alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
            <div class="gallery-item"><img src="css/img/gallery/ringve-museum-1%201.png"  alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
            <div class="gallery-item"><img src="css/img/gallery/vanglo-house-1%202.png" alt="">
                <div class="gallery-img-hover">
                    <div></div>
                    <div></div>
                </div></div>
        
        </div>
        <div class="gallery-btn-wrapper">
            <div class="loading-section-two" style="display:none">
                <div class="dot"></div>
                <div class="dot"></div>
                <div class="dot"></div>
                <div class="dot"></div>
                <div class="dot"></div>
            </div>
            <button id="gallery-btn">
                <img src="css/img/Forma%201.png" alt="">
                Load More
            </button>
        </div>
    </div>
</section>
<div class="footer-wrapper">
    <footer>© Copyright 2015 <span>theHam</span> | All Rights Reserved</footer>
</div>
</body>
</html>


